format: '0.1'
description: GNU Mailman, managing electronic mail discussion and e-newsletter lists
website: https://www.list.org
depends:
  - base-debian-bullseye
  - postgresql-client
  - relay-lmtp-client
  - reverse-proxy-client
  - nginx-https
  - oauth2-client
